GCLI-STATUS(1)

NAME
gcli status - Print a list of notifications and/or TODOs

SYNOPSIS
gcli status [-n number-of-items]

DESCRIPTION
gcli status prints a list of TODOs and notifications on the given account.

OPTIONS

-n number-of-items
    Fetch at most number-of-items items and print them. If given a negative number, all notifications are fetched. The default is 30.

EXAMPLES
Print a TODO list for my-account:

    $ gcli -a my-account status

SEE ALSO
gcli(1), gcli-issues(1), gcli-pulls(1)

AUTHORS
Nico Sonack aka. herrhotzenplotz <nsonack@herrhotzenplotz.de> and contributors.

BUGS
Please report bugs via E-Mail to https://lists.sr.ht/~herrhotzenplotz/gcli-discuss.

Alternatively you can report them on any of the forges linked at https://sr.ht/~herrhotzenplotz/gcli. However, the preferred and quickest method is to use the mailing list.